uuid: 7352809f-a51a-4d55-93b7-9b833547a1fa
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_forum
id: comment.comment_forum.uid
field_name: uid
entity_type: comment
bundle: comment_forum
label: 'ID de Usuario'
description: 'El ID de usuario del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
